Subject: Re: [6pack] grease gun

From: James_ <[email-masked]>
Date: Sun, 8 Mar 2015 11:29:25 -0700

There is a special trunnions oiler. I forget where I ordered it. It was a red can. Maybe others remember. I'll take a look through my records but wanted to let you know it is different than a typical grease gun and trunnions use oil 90weight I think. 
But you probably knew that. 

bSent from my Atari 2600b

> On Mar 7, 2015, at 3:32 PM, "dave n" <[email-masked]> wrote:
> 
> I have a tr6 and a tr4.
> 
> looking for recommendations on a grease gun that will get all the grease
> points and the trunnions
> 
> thanks!
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack